Subject: Ticket Assigned - 9419397777 - Damaged WWD Return
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 21 Mar 2023 18:44:00 +0000 (UTC)

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9419397777 - Damaged WWD Return Derek                     Hello           10:04 PM, 21st Mar                     Derek                     When is the team coming back to finish Order # 9419397777?           10:05 PM, 21st Mar                     Derek                     One piece was damaged, so the team raised a Complain - 107365898           10:06 PM, 21st Mar                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           10:36 PM, 21st Mar                     Derek                     Ok thanks           10:37 PM, 21st Mar                   Aws                   Thank you for waiting, Derek             10:38 PM, 21st Mar                   Aws                   The team has already raised the issue for Klara 1-Drawer High Gloss Nightstand           10:38 PM, 21st Mar                   Aws                   Unfortunately the item is out of stock for replacement           10:39 PM, 21st Mar                   Aws                   In this case we can raise a return request for the item for refund           10:39 PM, 21st Mar                     Derek                     Ok, will it be back in stock  anytime soon?           10:39 PM, 21st Mar                   Aws                   We regularly restock our stores, but we do not have a set calendar that allows us to know when the item will come           10:40 PM, 21st Mar                     Derek                     Ok. In that case, please raise a return request           10:40 PM, 21st Mar                     Derek                     The team has some of the components for it still at my address.           10:41 PM, 21st Mar                   Aws                   Thank you for confirming           10:41 PM, 21st Mar                   Aws                   I will forward the same to the team so they can come and collect it within 48 hours           10:41 PM, 21st Mar                   Aws                   Again, please accept our apology for this           10:41 PM, 21st Mar                   Aws                   Is there anything else I can assist you with today?           10:41 PM, 21st Mar                     Derek                     Kindly have them call to make sure I am available beforehand           10:42 PM, 21st Mar                     Derek                     How will I receive confirmation of the refund?           10:42 PM, 21st Mar                   Aws                   Sure, and we will inform you the pullout date at [email-masked]           10:42 PM, 21st Mar                     Derek                     Ok thanks           10:43 PM, 21st Mar                   Aws                   Refund will be processed after returning the item           10:43 PM, 21st Mar                   Aws                   Thank you for your patience & coopration, Derek            10:43 PM, 21st Mar                   Aws                   Is there anything else I can assist you with today?           10:43 PM, 21st Mar                     Derek                     That's all, thanks           10:43 PM, 21st Mar                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           10:43 PM, 21st Mar                     Derek                     Thanks Aws           10:43 PM, 21st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5905882